
/* ================= FONT) ================= */

@font-face {
    font-family: 'Gagfont';
    src: url('Gagfont.otf') format('opentype');
}

/* ================= HEADER ================= */

.site-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 30px;
    margin-bottom: 25px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 30px;
    font-family: 'Gagfont', Georgia, serif;
}

/* ================= NAV ================= */

.nav {
    display: flex;
    gap: 20px;
}

.nav a,
.nav a:visited {
    text-decoration: none;
    color: #1f4fff;
    font-size: 25px;
}

.nav a:hover {
    text-decoration: underline;
}